html {
  scroll-behavior: smooth;
}
.flex-academy-ipad {
  color: #2c2c2c;
}
.flex-academy-ipad .flex-academy-benefits {
  display: grid;
  grid-template-columns: 1fr;
  gap: 50px;
  max-width: 1130px;
  margin: 0 auto 50px;
}
@media (min-width: 768px) {
  .flex-academy-ipad .flex-academy-benefits {
    grid-template-columns: 1fr 1fr;
  }
}
.flex-academy-ipad .flex-academy-benefit {
  padding: 30px 20px 50px 20px;
  text-align: center;
  border-radius: 25px;
  background-color: #ffffff;
}
.flex-academy-ipad .flex-academy-benefit__label {
  margin: 0 auto 15px;
  font-size: 18px;
  line-height: 26px;
  text-transform: uppercase;
  color: #777777;
}
.flex-academy-ipad .flex-academy-benefit__title {
  max-width: 440px;
  margin: 0 auto 15px;
  font-size: 30px;
  line-height: 36px;
}
.flex-academy-ipad .flex-academy-benefit__desc {
  max-width: 450px;
  margin: 0 auto 50px;
  font-size: 18px;
  line-height: 21px;
  color: #777777;
}
.flex-academy-ipad .flex-academy-benefit__img--2 img {
  margin-bottom: -57px;
}
.flex-academy-ipad .flex-academy-benefit__img img {
  display: inline-block;
  max-width: 100%;
}
.flex-academy-ipad .flex-academy-benefit__img--margin-top img {
  margin-top: 25px;
}
.flex-academy-ipad .flex-academy-benefit--big {
  grid-column: 1 / -1;
}
.flex-academy-ipad .flex-academy-benefit--big p {
  max-width: 668px;
}
.flex-academy-ipad .flex-academy-choices-title {
  margin-top: clamp(50px, 10vw, 100px);
  margin-bottom: 50px;
  font-size: 30px;
  line-height: 36px;
  text-align: center;
}
.flex-academy-ipad .flex-academy-choices {
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 1130px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .flex-academy-ipad .flex-academy-choices {
    flex-direction: row;
  }
}
.flex-academy-ipad .flex-academy-choice {
  padding: 40px 20px;
  text-align: center;
  border-radius: 25px;
  background-color: #ffffff;
  flex: 1;
}
.flex-academy-ipad .flex-academy-choice__img {
  display: block;
  margin-bottom: 40px;
  line-height: 0;
}
.flex-academy-ipad .flex-academy-choice__img img {
  display: inline-block;
  max-width: 100%;
}
.flex-academy-ipad .flex-academy-choice__title {
  margin-bottom: 25px;
  font-size: 22px;
  line-height: 24px;
}
.flex-academy-ipad .flex-academy-choice__title--2 {
  margin-bottom: 15px;
}
.flex-academy-ipad .flex-academy-choice__desc {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 21px;
  color: #777777;
}
.flex-academy-ipad .flex-academy-choice__no-price {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  text-decoration: line-through;
  color: #717171;
}
.flex-academy-ipad .flex-academy-choice__price {
  font-size: 22px;
  line-height: 24px;
  color: #306eb2;
}
.flex-academy-ipad .flex-academy-final-warning {
  margin: clamp(40px, 7vw, 80px);
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #777777;
}
.flex-academy-ipad .flex-academy-hero {
  max-width: 782px;
  margin: 0 auto;
  padding: 60px 20px 0;
  text-align: center;
}
.flex-academy-ipad .flex-academy-hero__title {
  font-size: 45px;
  line-height: 54px;
}
@media (min-width: 768px) {
  .flex-academy-ipad .flex-academy-hero__title {
    padding: 0 120px;
  }
}
.flex-academy-ipad .flex-academy-hero__desc {
  max-width: 660px;
  margin: 25px auto 35px;
  font-size: 18px;
  line-height: 22px;
}
.flex-academy-ipad .flex-academy-hero__btn {
  margin-bottom: clamp(50px, 10vw, 100px);
}
.flex-academy-ipad .flex-academy-hero__btn .btn {
  padding: 13px 33px;
}
.flex-academy-ipad .flex-academy-hero__img {
  display: block;
  margin-bottom: clamp(50px, 10vw, 100px);
  line-height: 0;
}
.flex-academy-ipad .flex-academy-hero__img img {
  display: inline-block;
  max-width: 100%;
}
@media (min-width: 768px) {
  .flex-academy-ipad .flex-academy-hero {
    padding-top: 100px;
  }
}
.flex-academy-ipad .flex-academy-membership {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 1130px;
  margin: 0 auto;
  margin-bottom: 50px;
  padding: clamp(30px, 8vw, 48px) 20px;
  border-radius: 25px;
  background-color: #ffffff;
  gap: 50px;
}
.flex-academy-ipad .flex-academy-membership__content {
  text-align: center;
  flex: 1 0 calc(50% - 25px);
  align-self: center;
}
.flex-academy-ipad .flex-academy-membership__title {
  font-size: 30px;
  line-height: 36px;
  color: #306eb2;
}
.flex-academy-ipad .flex-academy-membership__desc {
  margin: 10px 0 20px;
  font-size: 22px;
  line-height: 24px;
}
.flex-academy-ipad .flex-academy-membership__desc--2 {
  font-size: 18px;
  line-height: 21px;
  color: #777777;
}
.flex-academy-ipad .flex-academy-membership__desc-colored {
  color: #306eb2;
}
.flex-academy-ipad .flex-academy-membership__btn .btn {
  padding: 13px 40px;
}
.flex-academy-ipad .flex-academy-membership__img {
  display: grid;
  flex: 0 0 calc(50% - 25px);
  place-content: center;
}
.flex-academy-ipad .flex-academy-membership__img img {
  display: inline-block;
  max-width: 100%;
}
@media (min-width: 768px) {
  .flex-academy-ipad .flex-academy-membership {
    flex-direction: row;
  }
}
.flex-academy-ipad .flex-academy-offer {
  display: flex;
  flex-direction: column;
  max-width: 1130px;
  margin: 0 auto 50px;
  padding: clamp(50px, 8vw, 75px) 20px;
  border-radius: 25px;
  background-color: #ffffff;
}
.flex-academy-ipad .flex-academy-offer__img {
  display: grid;
  flex: 50%;
  place-content: center;
}
.flex-academy-ipad .flex-academy-offer__img img {
  display: inline-block;
  max-width: 100%;
}
.flex-academy-ipad .flex-academy-offer__content {
  text-align: center;
  flex: 50%;
  align-self: center;
}
.flex-academy-ipad .flex-academy-offer__label {
  margin-bottom: 2px;
  font-size: 22px;
  line-height: 36px;
  color: #777777;
}
.flex-academy-ipad .flex-academy-offer__title {
  margin-bottom: 15px;
  font-size: 30px;
  line-height: 36px;
}
.flex-academy-ipad .flex-academy-offer__no-price {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  text-decoration: line-through;
  color: #717171;
}
.flex-academy-ipad .flex-academy-offer__price {
  margin-bottom: 22px;
  font-size: 22px;
  line-height: 24px;
  color: #306eb2;
}
.flex-academy-ipad .flex-academy-offer__btn .btn {
  padding: 13px 33px;
}
@media (min-width: 768px) {
  .flex-academy-ipad .flex-academy-offer {
    flex-direction: row;
  }
}
.flex-academy-ipad .flex-academy-old-device {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 1130px;
  margin: 0 auto;
  margin-bottom: 50px;
  padding: clamp(30px, 8vw, 44px) 20px;
  border-radius: 25px;
  background-color: #ffffff;
  gap: 50px;
}
.flex-academy-ipad .flex-academy-old-device__content {
  text-align: center;
  flex: 1 0 calc(50% - 25px);
  align-self: center;
}
.flex-academy-ipad .flex-academy-old-device__title {
  font-size: 30px;
  line-height: 36px;
}
.flex-academy-ipad .flex-academy-old-device__desc {
  margin: 10px 0 20px;
  font-size: 22px;
  line-height: 24px;
}
.flex-academy-ipad .flex-academy-old-device__desc--2 {
  margin-bottom: 0;
  font-size: 18px;
  line-height: 21px;
  color: #777777;
}
.flex-academy-ipad .flex-academy-old-device__desc-colored {
  color: #306eb2;
}
.flex-academy-ipad .flex-academy-old-device__btn .btn {
  padding: 13px 40px;
}
.flex-academy-ipad .flex-academy-old-device__img {
  display: grid;
  flex: 0 0 calc(50% - 25px);
  place-content: center;
}
.flex-academy-ipad .flex-academy-old-device__img img {
  display: inline-block;
  max-width: 100%;
}
.flex-academy-ipad .flex-academy-old-device__img-avatar {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-18%, -14%);
}
@media (max-width: 767.98px) {
  .flex-academy-ipad .flex-academy-old-device__img-avatar img {
    width: 50px;
  }
}
@media (min-width: 768px) {
  .flex-academy-ipad .flex-academy-old-device {
    flex-direction: row;
    gap: 0;
  }
}
.flex-academy-ipad__gray {
  padding-top: clamp(50px, 10vw, 100px);
  padding-bottom: clamp(50px, 10vw, 100px);
  background-color: #f6f5f7;
}
.flex-academy-ipad .u-mb-50 {
  margin-bottom: 50px;
}